<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.150999069214</MDI>
      <MDI key="STATISTICS_MEAN">-0.0092158523579301</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.038000106812</MDI>
      <MDI key="STATISTICS_STDDEV">8.2546667125375</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
